#include "misc.h"


const float CONST_90_DEG = 90.f;

const int CONST_SIGNAL_MESSAGE = 4;

const std::string CONST_OK = "ok";

const int CONST_MAP_STATE_ALARM = 2;

int check_func(int x)
{
	return x*x;
}